Description

Dear everyone

We are currently working on a project about EU Citizens voting rights in England on local level. 1996 was the first year EU Citizens
were allowed to vote in English local election.

From UK Data Service we received the Conditional Access Dataset SN6027 with Local Authority Districts. The LAD Codes we
received are the 9 digit ONS Codes implemented 2011.

Since we want to exploit differences in time of implementation between districts, we need to identify in what district a person lived
before and after the implementation in 1996.

Using the 2011 9 digit Codes, we lose a lot of information, because a lot of restructuring happened and districts have been abolished
and merged to larger units since 1996. (Looking back from today (9digit code), we don’t know anymore, in what exact district a
person lived)

To be as precise as possible, we need the former 4 digit LAD Codes for every Person the year the Person joined the BHPS.
Is there any change you can provide this information to us? Or where do we have to ask for it?
Thank you very much

Kind regards
Matthias

History

#1 - 10/19/2016 12:48 PM - Matthias Buser

e Best for is would be, if we can get access to the 4 digit LAD Codes that were up-to-date in 1992, in 1993, in 1994... and so on until around 1999.
Is that possible?
Thanks for your help.
Matthias

#2 - 10/20/2016 02:50 PM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Matthais,

Please accept my apologies for the delay in getting back to you about this. We are just investigating this here as it is a complex issue - we will get
back to you as soon as we can.

Best wishes, Victoria

#3 - 11/03/2016 03:00 PM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Matthias Buser
- % Done changed from 10 to 20

Dear Matthias,

Apologies, again, for the long delay in getting back to you. This is a complex issue - my collegaue, Birgitta Rabe, will be able to talk you through a
possible solution - | have passed on your email address to her, and she will contact you directly outside of this forum.

Best wishes, Victoria.

#4 - 11/09/2016 02:48 PM - Victoria Nolan
- Status changed from Feedback to Closed
